unable to resolve module fbjs

React navigation throws this error with expo sdk 37

Device: (0:0) Unable to resolve module 'module://fbjs/lib/invariant.js'
  Evaluating module://fbjs/lib/invariant.js
  Evaluating module://react-native-reanimated.js
  Evaluating module://@react-navigation/drawer.js
  Evaluating module://App.js.js
  Loading module://App.js

But when we switch to expo SDK 36 the issue gets fixed. Can someone from expo team investigate the issue??